tool_help {rbokeh} | R Documentation

## Add "help" tool to a Bokeh figure

### Description

Add "help" tool to a Bokeh figure

### Usage

    tool_help(fig, redirect = NULL, help_tooltip = NULL, remove = FALSE)

### Arguments

`fig` | Figure to modify.
`redirect` | Site to be redirected through upon click.
`help_tooltip` | Tooltip displayed when hovering over the help icon.
`remove` | Logical indicating whether the tool should be removed.

### See Also

Other tools: `tool_box_select`, `tool_box_zoom`, `tool_crosshair`, `tool_lasso_select`, `tool_pan`, `tool_poly_select`, `tool_redo`, `tool_reset`, `tool_save`, `tool_undo`, `tool_wheel_pan`, `tool_wheel_zoom`, `tool_zoom_in`, `tool_zoom_out`

### Examples

    figure(tools = NULL) %>%
      ly_points(1:10, 1:10) %>%
      tool_help(help_tooltip = "you can do it!")

    # help tool specified but then later removed
    figure(tools = "help") %>%
      ly_points(1:10, 1:10) %>%
      tool_help(remove = TRUE)

[Package rbokeh version 0.6.3 Index]